.p-rules {
  width: 100%;
  padding: 70px 20px 100px 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-bottom: 1px solid var(--base-gray);
}

.p-rules__container {
  width: 100%;
  max-width: 1440px;
}

.p-rules__label {
  display: inline-flex;
  gap: 23px;
  align-items: center;
  line-height: 1.875;
  font-weight: 700;
  font-size: var(--fs-xl);
  color: var(--text-lightBlue);
}

.p-rules__number {
  font-family: var(--font-outfit);
  font-weight: 600;
  font-size: var(--fs-xl);
  color: var(--text-black1);
}

.p-rules__item {
  padding-top: 32px;
  padding-bottom: 30px;
  border-bottom: 1px solid var(--base-gray);
  display: flex;
  flex-direction: column;
  gap: 28px;
  line-height: 2;
}

.p-rules__item:last-child {
  border-bottom: none;
}

.p-rules__address {
  font-style: normal;
}

.p-rules__ol {
  list-style: none;
  padding-left: 0;
}

.p-rules__list-number {
  color: var(--text-lightBlue);
}

@media screen and (max-width: 767px) {
  .p-rules {
    padding: 40px 20px 60px 20px;
  }
  .p-rules__label {
    font-size: var(--fs-lg);
    gap: 15px;
  }
  .p-rules__item {
    gap: 15px;
    padding-bottom: 20px;
  }
}
